<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
  "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>
  <meta name="Generator" content="htmlc 2.00">
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <meta name="Author" content="François Clément">
  <title>JFLA08, Étretat, 26-29 janvier 2008</title>
</head>
 
<body text="#ffdd66" bgcolor="#002244"
      link="#88ffff" vlink="#00ffff" alink="#ff0000">

<center> 
  <h1>JFLA08, Étretat, 26-29 janvier 2008</h1>
</center>

<h2><a href="balade.htm">Balade dimanche 27</a></h2>

<hr>
<p>
            <a href="http://validator.w3.org/check?uri=referer" target="newframe">
              <img src="../icon/valid-html401.png" alt="[Valid HTML 4.01!]" style="float:left; border:none;">
            </a>
<span style="visibility:hidden">
    Vous êtes le
    <img 
      src="http://perso0.free.fr/cgi-bin/wwwcount.cgi?df=chclem.dat&amp;display=counter&amp;ft=0&amp;dd=B"
      alt="énièm" style="vertical-align:middle; border:none;">e
    visiteur depuis le 25 novembre 2007.
</span>

</p>
<p>
  URL&nbsp;: <b>http://chclem.free.fr/jfla08/</b><br>
  Auteur&nbsp;: <a href="mailto:chclem&#64;free&#46;fr">François Clément</a><br>
  Dernière modification le mardi 29 janvier 2008 à 21:00:19.
</p>

<p>
<a href="../copyright.fr.htm">Copyright</a> &copy; 2008 François Clément, tous droits réservés.
</p>

</body>

</html>
